Subject: Re: Latest autoconf breaks ccAudio, ccRTP
From: Jason Spence <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Jason Spence <[email-masked]>, [email-masked], [email-masked]
Date: Fri, 31 May 2002 11:45:12 -0700

On Fri, May 31, 2002 at 02:34:25PM -0400, Earnie Boyd developed
a new theory of relativity and: 
> You need an AC_PREREQ(2.53) in your configure.in file.
> 
> Cygwin has specialized scripts that search for AC_PREREQ to determine
> whether or not to use 2.13 or the newer versions of autoconf.  If it
> doesn't find an AC_PREREQ then it defaults to 2.13.

Sorry, that doesn't seem to fix the problem.  I've already tried
manually calling the devel and stable versions of the autotools with
the same effect.  I did patch configure.in to see if it would make a
difference, but I'm still getting the same error message.

-- 
 - Jason

It is the business of the future to be dangerous.
		-- Hawkwind

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/